Oracle Retail Xstore Point of Service CVE-2017-10427 Remote Security Vulnerability

Bugtraq ID: 101388
Class: Unknown
CVE: CVE-2017-10427
Remote: Yes
Local: No
Published: Oct 17 2017 12:00AM
Updated: Oct 17 2017 12:00AM
Credit: Oracle
Vulnerable: Oracle Retail Xstore Point of Service 15.0.1
Oracle Retail Xstore Point of Service 7.1.6
Oracle Retail Xstore Point of Service 7.0.6
Oracle Retail Xstore Point of Service 6.5.11
Oracle Retail Xstore Point of Service 6.0.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus